/*     991925 : 타이틀 텍스트      */

.title__991925__ {font-size:0}
.title__991925__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:18px;font-weight:bold;color:#444;letter-spacing:-.03em;line-height:1.4em;word-break: keep-all;font-family:'Noto Sans KR', sans-serif
}
.title__991925__ p:before {content:'';position:absolute;background:#9fc3e7;font-size:0}

.title__991925__.style_top p {padding-top:10px}
.title__991925__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__991925__.style_right p {padding-right:14px}
.title__991925__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__991925__.style_bottom p {padding-bottom:12px}
.title__991925__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__991925__.style_left p {padding-left:14px}
.title__991925__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__991925__.style_circle1 p {padding-left:18px}
.title__991925__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__991925__.style_circle2 p {padding-left:18px}
.title__991925__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #9fc3e7;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__991925__ p {font-size:20px}
	.title__991925__.style_top p:before {width:20px}
	.title__991925__.style_right p:before {height:20px}
	.title__991925__.style_bottom p:before {width:20px}
	.title__991925__.style_left p:before {height:20px}
}

/*     991945 : 표 2.0      */
.table__991945__ {width:100%;overflow-x:auto;overflow-y:visible;-webkit-overflow-scrolling:touch}
.table__991945__ > .table_inner {overflow:hidden;width:100%;margin:0 auto;border-top:2px solid #999999}
.table__991945__ * {box-sizing:border-box}
.table__991945__ table {
	width:100%;margin-top:-1px;border-spacing:1px;border-collapse:separate;
	background:#dddddd;table-layout:auto;
}
.table__991945__ td {
	height:35px;padding:5px 10px;
	background:#fff;font-size:16px;font-weight:normal;color:#333;text-align:left;font-family:'Noto Sans KR', sans-serif
}
.table__991945__ td.empty__991945__ {padding:50px 20px}

@media all and (max-width:767px){
	.table__991945__ > .table_inner {width:600px}
}

@media all and (min-width:768px) and (max-width:1023px){
	.table__991945__ > .table_inner {width:760px}
}

@media all and (min-width:1024px){
	.table__991945__ > .table_inner {width:800px}
}

/*     991955 : 타이틀 텍스트      */

.title__991955__ {font-size:0}
.title__991955__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:18px;font-weight:bold;color:#444;letter-spacing:-.03em;line-height:1.4em;word-break: keep-all;font-family:'Noto Sans KR', sans-serif
}
.title__991955__ p:before {content:'';position:absolute;background:#9fc3e7;font-size:0}

.title__991955__.style_top p {padding-top:10px}
.title__991955__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__991955__.style_right p {padding-right:14px}
.title__991955__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__991955__.style_bottom p {padding-bottom:12px}
.title__991955__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__991955__.style_left p {padding-left:14px}
.title__991955__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__991955__.style_circle1 p {padding-left:18px}
.title__991955__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__991955__.style_circle2 p {padding-left:18px}
.title__991955__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #9fc3e7;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__991955__ p {font-size:20px}
	.title__991955__.style_top p:before {width:20px}
	.title__991955__.style_right p:before {height:20px}
	.title__991955__.style_bottom p:before {width:20px}
	.title__991955__.style_left p:before {height:20px}
}

/*     991965 : 장문 텍스트      */
.textarea__991965__ p {
	display:block;margin:0;padding:0;
	font-size:14px;font-weight:normal;color:#444;letter-spacing:0;line-height:1.5em;word-break: keep-all;font-family:'Noto Sans KR', sans-serif
}
.textarea__991965__ p span{font-weight:bold;color:#0e4fc5}
.textarea__991965__ p strong{color:#ec4a4a}
@media all and (min-width:1024px){
	.textarea__991965__ p {font-size:16px}
}

/*     991975 : 표 2.0      */
.table__991975__ {width:100%;overflow-x:auto;overflow-y:visible;-webkit-overflow-scrolling:touch}
.table__991975__ > .table_inner {overflow:hidden;width:100%;margin:0 auto;border-top:2px solid #999999}
.table__991975__ * {box-sizing:border-box}
.table__991975__ table {
	width:100%;margin-top:-1px;border-spacing:1px;border-collapse:separate;
	background:#dddddd;table-layout:auto;
}
.table__991975__ td {
	height:35px;padding:5px 10px;
	background:#fff;font-size:16px;font-weight:normal;color:#333;text-align:left;font-family:'Noto Sans KR', sans-serif
}
.table__991975__ td.empty__991975__ {padding:50px 20px}

@media all and (max-width:767px){
	.table__991975__ > .table_inner {width:600px}
}

@media all and (min-width:768px) and (max-width:1023px){
	.table__991975__ > .table_inner {width:760px}
}

@media all and (min-width:1024px){
	.table__991975__ > .table_inner {width:800px}
}

/*     992025 : 타이틀 텍스트      */

.title__992025__ {font-size:0}
.title__992025__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:18px;font-weight:bold;color:#444;letter-spacing:-.03em;line-height:1.4em;word-break: keep-all;font-family:'Noto Sans KR', sans-serif
}
.title__992025__ p:before {content:'';position:absolute;background:#9fc3e7;font-size:0}

.title__992025__.style_top p {padding-top:10px}
.title__992025__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__992025__.style_right p {padding-right:14px}
.title__992025__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__992025__.style_bottom p {padding-bottom:12px}
.title__992025__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__992025__.style_left p {padding-left:14px}
.title__992025__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__992025__.style_circle1 p {padding-left:18px}
.title__992025__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__992025__.style_circle2 p {padding-left:18px}
.title__992025__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #9fc3e7;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__992025__ p {font-size:20px}
	.title__992025__.style_top p:before {width:20px}
	.title__992025__.style_right p:before {height:20px}
	.title__992025__.style_bottom p:before {width:20px}
	.title__992025__.style_left p:before {height:20px}
}

/*     992035 : 장문 텍스트      */
.textarea__992035__ p {
	display:block;margin:0;padding:0;
	font-size:14px;font-weight:normal;color:#444;letter-spacing:0;line-height:1.5em;word-break: keep-all;font-family:'Noto Sans KR', sans-serif
}
.textarea__992035__ p span{font-weight:bold;color:#0e4fc5}
.textarea__992035__ p strong{color:#ec4a4a}
@media all and (min-width:1024px){
	.textarea__992035__ p {font-size:16px}
}

/*     992045 : 표 2.0      */
.table__992045__ {width:100%;overflow-x:auto;overflow-y:visible;-webkit-overflow-scrolling:touch}
.table__992045__ > .table_inner {overflow:hidden;width:100%;margin:0 auto;border-top:2px solid #999999}
.table__992045__ * {box-sizing:border-box}
.table__992045__ table {
	width:100%;margin-top:-1px;border-spacing:1px;border-collapse:separate;
	background:#dddddd;table-layout:auto;
}
.table__992045__ td {
	height:35px;padding:5px 10px;
	background:#fff;font-size:16px;font-weight:normal;color:#333;text-align:left;font-family:'Noto Sans KR', sans-serif
}
.table__992045__ td.empty__992045__ {padding:50px 20px}

@media all and (max-width:767px){
	.table__992045__ > .table_inner {width:600px}
}

@media all and (min-width:768px) and (max-width:1023px){
	.table__992045__ > .table_inner {width:760px}
}

@media all and (min-width:1024px){
	.table__992045__ > .table_inner {width:800px}
}

/*     992165 : 타이틀 텍스트      */

.title__992165__ {font-size:0}
.title__992165__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:18px;font-weight:bold;color:#444;letter-spacing:-.03em;line-height:1.4em;word-break: keep-all;font-family:'Noto Sans KR', sans-serif
}
.title__992165__ p:before {content:'';position:absolute;background:#9fc3e7;font-size:0}

.title__992165__.style_top p {padding-top:10px}
.title__992165__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__992165__.style_right p {padding-right:14px}
.title__992165__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__992165__.style_bottom p {padding-bottom:12px}
.title__992165__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__992165__.style_left p {padding-left:14px}
.title__992165__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__992165__.style_circle1 p {padding-left:18px}
.title__992165__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__992165__.style_circle2 p {padding-left:18px}
.title__992165__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #9fc3e7;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__992165__ p {font-size:20px}
	.title__992165__.style_top p:before {width:20px}
	.title__992165__.style_right p:before {height:20px}
	.title__992165__.style_bottom p:before {width:20px}
	.title__992165__.style_left p:before {height:20px}
}

/*     992175 : 장문 텍스트      */
.textarea__992175__ p {
	display:block;margin:0;padding:10px;
	font-size:14px;font-weight:normal;color:#444;letter-spacing:0;line-height:1.5em;word-break: keep-all;font-family:'Noto Sans KR', sans-serif;border:1px solid #ddd;
}
.textarea__992175__ p span{font-weight:bold;color:#444}
.textarea__992175__ p strong{color:#444}
@media all and (min-width:1024px){
	.textarea__992175__ p {padding:20px;font-size:16px}
}

/*     992215 : 타이틀 텍스트      */
.title__992215__ {font-size:0}
.title__992215__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:16px;font-weight:bold;color:#444;letter-spacing:-.03em;line-height:1.4em;word-break: keep-all;font-family:'Noto Sans KR', sans-serif
}
.title__992215__ p:before {content:'';position:absolute;background:#9fc3e7;font-size:0}

.title__992215__.style_top p {padding-top:10px}
.title__992215__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__992215__.style_right p {padding-right:14px}
.title__992215__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__992215__.style_bottom p {padding-bottom:12px}
.title__992215__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__992215__.style_left p {padding-left:14px}
.title__992215__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__992215__.style_circle1 p {padding-left:18px}
.title__992215__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__992215__.style_circle2 p {padding-left:18px}
.title__992215__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #9fc3e7;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__992215__ p {font-size:18px}
	.title__992215__.style_top p:before {width:20px}
	.title__992215__.style_right p:before {height:20px}
	.title__992215__.style_bottom p:before {width:20px}
	.title__992215__.style_left p:before {height:20px}
}

/*     992205 : 장문 텍스트      */
.textarea__992205__ p {
	display:block;margin:0;padding:10px;
	font-size:14px;font-weight:normal;color:#444;letter-spacing:0;line-height:1.5em;word-break: keep-all;font-family:'Noto Sans KR', sans-serif;border:1px solid #ddd;
}
.textarea__992205__ p span{font-weight:bold;color:#444}
.textarea__992205__ p strong{color:#444}
@media all and (min-width:1024px){
	.textarea__992205__ p {padding:20px;font-size:16px}
}

/*     992225 : 타이틀 텍스트      */
.title__992225__ {font-size:0}
.title__992225__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:16px;font-weight:bold;color:#444;letter-spacing:-.03em;line-height:1.4em;word-break: keep-all;font-family:'Noto Sans KR', sans-serif
}
.title__992225__ p:before {content:'';position:absolute;background:#9fc3e7;font-size:0}

.title__992225__.style_top p {padding-top:10px}
.title__992225__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__992225__.style_right p {padding-right:14px}
.title__992225__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__992225__.style_bottom p {padding-bottom:12px}
.title__992225__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__992225__.style_left p {padding-left:14px}
.title__992225__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__992225__.style_circle1 p {padding-left:18px}
.title__992225__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__992225__.style_circle2 p {padding-left:18px}
.title__992225__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #9fc3e7;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__992225__ p {font-size:18px}
	.title__992225__.style_top p:before {width:20px}
	.title__992225__.style_right p:before {height:20px}
	.title__992225__.style_bottom p:before {width:20px}
	.title__992225__.style_left p:before {height:20px}
}

/*     992195 : 장문 텍스트      */
.textarea__992195__ p {
	display:block;margin:0;padding:10px;
	font-size:14px;font-weight:normal;color:#444;letter-spacing:0;line-height:1.5em;word-break: keep-all;font-family:'Noto Sans KR', sans-serif;border:1px solid #ddd;
}
.textarea__992195__ p span{font-weight:bold;color:#444}
.textarea__992195__ p strong{color:#444}
@media all and (min-width:1024px){
	.textarea__992195__ p {padding:20px;font-size:16px}
}

/*     992235 : 타이틀 텍스트      */
.title__992235__ {font-size:0}
.title__992235__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:16px;font-weight:bold;color:#444;letter-spacing:-.03em;line-height:1.4em;word-break: keep-all;font-family:'Noto Sans KR', sans-serif
}
.title__992235__ p:before {content:'';position:absolute;background:#9fc3e7;font-size:0}

.title__992235__.style_top p {padding-top:10px}
.title__992235__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__992235__.style_right p {padding-right:14px}
.title__992235__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__992235__.style_bottom p {padding-bottom:12px}
.title__992235__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__992235__.style_left p {padding-left:14px}
.title__992235__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__992235__.style_circle1 p {padding-left:18px}
.title__992235__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__992235__.style_circle2 p {padding-left:18px}
.title__992235__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #9fc3e7;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__992235__ p {font-size:18px}
	.title__992235__.style_top p:before {width:20px}
	.title__992235__.style_right p:before {height:20px}
	.title__992235__.style_bottom p:before {width:20px}
	.title__992235__.style_left p:before {height:20px}
}

/*     992245 : 장문 텍스트      */
.textarea__992245__ p {
	display:block;margin:0;padding:10px;
	font-size:14px;font-weight:normal;color:#444;letter-spacing:0;line-height:1.5em;word-break: keep-all;font-family:'Noto Sans KR', sans-serif;border:1px solid #ddd;
}
.textarea__992245__ p span{font-weight:bold;color:#444}
.textarea__992245__ p strong{color:#444}
@media all and (min-width:1024px){
	.textarea__992245__ p {padding:20px;font-size:16px}
}

/*     992255 : 타이틀 텍스트      */
.title__992255__ {font-size:0}
.title__992255__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:16px;font-weight:bold;color:#444;letter-spacing:-.03em;line-height:1.4em;word-break: keep-all;font-family:'Noto Sans KR', sans-serif
}
.title__992255__ p:before {content:'';position:absolute;background:#9fc3e7;font-size:0}

.title__992255__.style_top p {padding-top:10px}
.title__992255__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__992255__.style_right p {padding-right:14px}
.title__992255__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__992255__.style_bottom p {padding-bottom:12px}
.title__992255__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__992255__.style_left p {padding-left:14px}
.title__992255__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__992255__.style_circle1 p {padding-left:18px}
.title__992255__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__992255__.style_circle2 p {padding-left:18px}
.title__992255__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #9fc3e7;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__992255__ p {font-size:18px}
	.title__992255__.style_top p:before {width:20px}
	.title__992255__.style_right p:before {height:20px}
	.title__992255__.style_bottom p:before {width:20px}
	.title__992255__.style_left p:before {height:20px}
}

/*     992265 : 장문 텍스트      */
.textarea__992265__ p {
	display:block;margin:0;padding:10px;
	font-size:14px;font-weight:normal;color:#444;letter-spacing:0;line-height:1.5em;word-break: keep-all;font-family:'Noto Sans KR', sans-serif;border:1px solid #ddd;
}
.textarea__992265__ p span{font-weight:bold;color:#444}
.textarea__992265__ p strong{color:#444}
@media all and (min-width:1024px){
	.textarea__992265__ p {padding:20px;font-size:16px}
}

